#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed May 29 15:42:55 CEST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
